ACNL eshop update won't work with ACNL legit cia

Discussion in '3DS - Homebrew Development and Emulators' started by Xeonhawk, Dec 16, 2016.

  1. Xeonhawk
    OP

    Xeonhawk GBAtemp Regular

    Member
    170
    55
    Nov 23, 2014
    United States
    I used ctr-httpwn to access the eshop and download the ACNL welcome amiibo update on the legit cia I got from that ISO site. Whenever I boot it stays stuck on the Nintendo 3DS boot screen indefinitely. Suggestions please?
     


  2. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,811
    2,164
    Jan 11, 2016
    Japan
    日本
    Are you on OFW or CFW?
     
  3. Xeonhawk
    OP

    Xeonhawk GBAtemp Regular

    Member
    170
    55
    Nov 23, 2014
    United States
    OFW. I'm on dated firmware but above 9.2 so I can use ctr-httpwn since it doesn't work with 9.2 for some reason
     
  4. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    I've been able to download and install the new update via ctr-httpwn with a Legit .cia and play ACNL just fine. Try going to the eShop page for ACNL (the game, not the update), scrolling to the bottom, and clicking on 'Repair Download'.
     
    Lukein3D likes this.
  5. Xeonhawk
    OP

    Xeonhawk GBAtemp Regular

    Member
    170
    55
    Nov 23, 2014
    United States
    Thanks for the tip that never even crossed my mind. Trying it out right now I'll let you know the result :D

    — Posts automatically merged - Please don't double post! —

    I went to "repair download" for the update since the ACNL game version I have is no longer on the eshop. Still indefinite Nintendo 3DS boot screen
     
  6. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    Ah, ACNL has been taken off the eShop and has been replaced with "ACNL Welcome amiibo". I believe your only other course of action is to try and reinstall the legit .cia (backup your save file beforehand).
     
  7. Xeonhawk
    OP

    Xeonhawk GBAtemp Regular

    Member
    170
    55
    Nov 23, 2014
    United States
    Hmm I could try that but I'm not too sure if it would work. Thanks for the help though!
     
  8. shroppy

    shroppy Advanced Member

    Newcomer
    51
    13
    Jan 31, 2008
    Romania
    This happened to me too, I installed the Legit ACNL cia and the game started but after updating from the e-shop to v1.5 it did not boot. It's because the update requires fw 11.0 and I'm on 10.7. So I deleted the update and the game runs.
     
  9. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    I did not know this.
     
  10. shroppy

    shroppy Advanced Member

    Newcomer
    51
    13
    Jan 31, 2008
    Romania
    I'm not 100% sure about it because nintendo doesn't say the min fw required. It just says to be on the latest fw before updating.
     
  11. Xeonhawk
    OP

    Xeonhawk GBAtemp Regular

    Member
    170
    55
    Nov 23, 2014
    United States
    Yeah without the update the game runs fine but I would like to play the game online and with the new features.
     
  12. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    If you're on OFW 10.7 or lower you could always just install A9LH.
     
  13. Xeonhawk
    OP

    Xeonhawk GBAtemp Regular

    Member
    170
    55
    Nov 23, 2014
    United States
    A friend told me that they patched it on the newest update, like he lost all his features
     
  14. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    Patched what on what update? A9LH+Luma works fine on 11.2, if that's what you mean.
     
    KunoichiZ likes this.
  15. Xeonhawk
    OP

    Xeonhawk GBAtemp Regular

    Member
    170
    55
    Nov 23, 2014
    United States
    He said he lost his features. Pretty shaky about installing CFW with a risk since I bricked my n3ds, stuck with my o3ds now
     
  16. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    I can virtually guarantee that he 'lost his features' due to user error. A9LH+Luma does work on 11.2 and is safe.

    At any rate, your choices seem to be: update to the latest system version, or install A9LH.

    If you follow the guide to install A9LH I assure you that you'll have a 99% chance of not bricking if you follow it to the letter.
     
    Last edited by Xiphiidae, Dec 16, 2016
    KunoichiZ likes this.
  17. shroppy

    shroppy Advanced Member

    Newcomer
    51
    13
    Jan 31, 2008
    Romania
    As long as I can go online using just ctr-httpwn I don't need a fw > 10.7 as all my current games work on 10.7. It would have been nicer to have online access in acnl. It's ok for now, I just started playing.
     
  18. Xeonhawk
    OP

    Xeonhawk GBAtemp Regular

    Member
    170
    55
    Nov 23, 2014
    United States
    I'll look into it thanks
     
  19. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,945
    1,169
    May 17, 2015
    United States
    New York
    Ik this isn't much of the issue anymsore, but acnl now requires an 11.2 nfrim in order to operate. AFAIK, there is no way to spoof this without actually using the 11.2 nfirm.
     
  20. shroppy

    shroppy Advanced Member

    Newcomer
    51
    13
    Jan 31, 2008
    Romania
    unfortunately, yes. I'm only playing acnl because of this legit cia loophole and it being a chill game... mutiplayer and amiibo are not an issue, yet.